<?php
namespace TPS\Balance\Providers;

use Illuminate\Support\ServiceProvider;

class BalanceServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot(){
        $this->loadMigrationsFrom(__DIR__ . '/../Database/Migrations');
        $this->app->register(ModuleServiceProvider::class);
    }
}